.RadPanelBar { width: 100% !important; }

	.RadPanelBar .rpLink { overflow: hidden; padding: 10px 10px 10px 0; -khtml-border-radius: 3px 0 0 3px; border-radius: 3px 0 0 3px; font-size: 16px; font-weight: 300; }
		.RadPanelBar .rpLink:hover, .RadPanelBar .rpExpanded { background: #BF002F; padding: 10px; color: #ffffff; overflow: hidden; }
		.RadPanelBar .rpExpanded { border-bottom: 1px solid #fff !important; -khtml-border-radius: 3px 0 0 0; border-radius: 3px 0 0 0; }
		.RadPanelBar .activePage { background: #D21242; padding: 10px; color: #ffffff; overflow: hidden; }
			.RadPanelBar .rpExpandable .rpExpandHandle:before, .RadPanelBar .rpExpanded .rpExpandHandle:before { content: 'D'; display: inline-block; position: relative; top: -4px; font-family: "icoNMSBDC"; }

.RadPanelBar .rpText, .rpOut { padding: 0 !important; }

/* Sub Pages */

.RadPanelBar .rpGroup { background: #BF002F; }

	.RadPanelBar .rpGroup a.rpLink { padding: 10px 10px 10px 20px; -khtml-border-radius: 0; border-radius: 0; color: #fff; font-size: 0.9em; }
	.RadPanelBar .rpGroup .rpFirst a.rpLink { -khtml-border-radius: 0 0 0 3px; border-radius: 0 0 0 3px; }
		.RadPanelBar .rpGroup a.rpLink:hover, .RadPanelBar .rpGroup a.activePage { background: #A50026; }

/* 960 */

@media only screen and (max-width: 960px) {
	
	.RadPanelBar .rpLink:hover { background: none; padding: 10px 10px 10px 0; color: #115bae; }
	
}